/*
Theme Name: Arts Generic Thirteen
Theme URI: http://profiles.arts.monash.edu/tony-gillan/
Description: Child Theme for WordPress 2013 Theme
AUTHOR: Arts Online Presence Team with Tony Gillan
Author URI: http://profiles.arts.monash.edu/tony-gillan/
Template: twentythirteen
Version: 0.1
*/

@import url("../twentythirteen/style.css");
/* css after here */

/**
 * hyphenation
 */
h1, h2, h3, h4, p, ul, li, ol, dl, blockquote, .post-statement, .statement {
	-webkit-hyphens: none;
   -moz-hyphens: none;
	-ms-hyphens:none;
	hyphens: none;
	word-break: keep-all;
}

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

/**
 * colour scheme
 */
html, button, input, select, textarea, h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans, Helvetica, Arial, Lucida, sans-serif, sansserif;
	 
}
html {
    font-size: 100%;
}

body {
	background-color: #eee;	
	font-family: "Open Sans", Helvetica, Arial, sans-serif, sansserif;
	font-weight: 400;
	/*The weights are 300 (light), 400 (normal), 600 (semibold), and 700 (bold) and the only acceptable CSS keyword is "normal". */
	text-rendering: optimizeLegibility;
	color: #444;
	/* font-size: 14px; */
}
div#page {
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
	margin: 0 auto;
}
a, a:link, a:visited {
	color: #44797c;
	text-decoration: none;	
}
a:hover, a:active {
	color: #44797c;
	text-decoration: underline;	
}
h2, h3, h4, h5 {
	color: #751819;	
}
h3 a:link, h3 a:visited {
	color: #751819;	
}
h3 a:hover, h3 a:active {
	color: #751819;	
}


/**
 * top navigation
 */
nav.main-navigation {
	max-width:960px;
}

div#navbar-top {
	background-color: #333;
	max-width:1600px;
	width:100%;
}
div#navbar-top .main-navigation {
	min-height:25px;
}
div#navbar-top .nav-menu li a {
	padding: 12px 8px;	
	color: #ccc;
	font-size: 12px;
}
div#navbar-top .nav-menu li a:hover {	
	color: #fff;
}
div#navbar-top .menu-toggle {
	color: #ccc;	
}
.skip-to-menu {
	display:none;
}


/**
 * search box in menu
 */
.search-form-top {
	position:absolute;
	top:0;
	right:0;
}
.search-form-top input {
	margin-top:4px;
	margin-right:0px;
}


/**
 * logo bar
 */
div#logorow {
	margin:20px auto 15px;
	max-width:960px;	
}
#logorow #home {
	float: left;
	margin: 0.5em 0;
	padding: 0;
	width:43%;
	max-width:363px;
}
#logorow #home a img {
	width:100%;
}
#logorow #subsite {
	background: #911c11 url("images/white-right-arrow.png") -12px 50% no-repeat;
	float: right;
	width:52%;
	max-width: 560px;
}
div#logorow #subsite a {
	color:#fff;
	display:block;
	font-size:24px;
	margin: 12px 0 12px 28px;
	text-decoration:none;	
}

/**
 * site header
 */
header.site-header {
	width:100%;	
	background: #FFF;
}
.site-header a.home-link {
	max-width:960px;
	background: #911C11;
}
.site-header .site-title {
	padding: 10px 0 12px;
	font-size: 1.4em;
	line-height:1.1em;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
	color:#fff;
}
.site-header .site-description {
	display:none;
}
.site-header .home-link {
	/*min-height:185px;	required for room taken by 2nd menu */
	min-height:inherit;
}

/**
 * middle navigation
 */
.navbar {
	max-width:100%;
	background-color:#444;
}
.nav-menu li a {
	color:#ccc;
	padding: 12px 8px;
	font-size:12px;
}
nav.main-navigation {
	min-height:25px;
}


/**
 * Menu
 */
.nav-menu li a {
	padding: 15px 8px;
	font-size: 15px;
	color:#fff;
}
.navbar {
	background-color: #911c11;
}

li.FB_post_link_sm {
	height:130px;
	overflow:hidden;
}
li.FB_post_link_sm .FB_thumb_sm {
	height:100%;
	overflow:visible;
}
li.FB_post_link_sm .FB_text_sm{
	height:100%;
	overflow:visible;
}


/**
 * main container
 */
div.site-main {
	background:#fff;	
	margin:0 auto;
	max-width:960px;
}
div.site-main div#container {
	max-width:960px;
	margin: 0 auto;
	background:#fff;
	border-top: #cbcac5 1px solid;
}
div.site-main div#container #primary {
	width: 775px;
	float:left;
	/*background-color:#66f;*/	/* blue */
}
div.site-main div#container #primary .entry-content, div.site-main #primary .entry-header, div.site-main #primary .entry-meta, .sidebar .entry-summary {
	padding:0;
	max-width: 775px;
	width:auto;
	margin-top:12px;
}
div.site-main div#container #tertiary {
	min-height:100px;
	height:auto;
	width:250px;
	min-width: 250px;
	max-width: 250px;
	/*
	position:relative;
	top:auto;
	right:0;
	*/
	position:inherit;
	float:right;
}
div.site-main div#container #tertiary .widget-area {
	width:100%;
	float:none;
}

div.site-main div#container #primary .entry-header {
	margin-bottom:0;	
}
div.site-main div#container #primary .entry-header h1 {
	font-size:30px;
}
div#container #content h3 {
	padding-bottom:6px;
	padding-top:6px;
	margin-bottom:17px;
	font-size:24px;
	font-weight:normal;
	border-bottom: 1px solid #d7d7d7;
	clear:both;
}
div#container #content a {
	color:#44797c;
}
.paging-navigation {
background-color: transparent;
}
.hentry {
	padding: 20px 0;
}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {font-size:12px;}
table tr td p {margin:0;}

div.entry-content img {
	max-width: none;
}

/**
 * container no sidebar
 */
div.site-main div.container-nosidebar #primary {
	max-width: 100% !important;
	width: 100% !important;
}
div.site-main div.container-nosidebar #primary .entry-header, div.site-main div.container-nosidebar #primary .entry-content {
	max-width: 100% !important;
	width: 100% !important;
}
div.container-nosidebar ul.artscatlist4 li div.artscatlistbody {
	width: 100% !important;
}
.post-same-cat-list .sharedaddy {display:none;}
.post-same-cat-list ul {padding:0;}
.post-same-cat-list ul li {list-style:none;clear:both;}
.post-same-cat-list p {margin: 7px 0;}


/**
 * Jetpack
 */
div.sharedaddy h3.sd-title {display:none !important;}
div.sharedaddy .sd-content {width:100% !important;}
div.sharedaddy {margin-bottom:12px;}

/**
 * Category Page
 */
.category-page .hentry {padding:0 0 12px;}
.category-page .category-header h1.entry-title {padding: 30px 0;}
.category-page .entry-summary p {margin: 0 0 12px;}
.category-page .entry-summary {margin-top: 5px;}
.category-page .archive-meta {line-height: 1.5;font-size: 100%;}
.entry-header h1.category-post-title a {
	font-size: 18px;
	clear:none;
}
div.site-main div#container #primary .entry-header h1.category-post-title {
	clear:none;
	line-height:18px;
	padding-bottom:3px;
	border-bottom: 1px solid #e1e1e1;
}
.category-page .entry-header .entry-meta {display:none;}

/**
 * Archive Page
 */
.archive-page article .hentry {padding:0 0 12px;}

/**
 * Search Page
 */
.search-page .hentry {padding:0 0 12px;}
.search-page .page-header {background-color:transparent;}
.search-page .entry-meta {display:none;}


/**
 * banner
 */
div#banner {
	max-width:960px;
	overflow:hidden;	
}
div#banner .sidebar {
	width:auto;	
}
div#banner .widget-area {
	/*background-color:#0f0;*/
	float:left;
	width:100%;
}
div#banner aside.widget {
	margin-bottom:0;
	padding:0;	
}
div#banner aside.widget .widget {
	padding:0;	
}
div#banner aside.widget .widget-title {
	margin-bottom:0;
	display:none;
}

/**
 *  Widget
 */
 
 .sidebar-container .widget {
	 background-color:#F3F3F3;
	 -moz-box-shadow: 0px 1px 3px #aaa;
	-webkit-box-shadow: 0px 1px 3px #aaa;
	box-shadow: 0px 1px 3px #aaa;
 }
.widget .widget-title {
	font-style:normal;
}
.sidebar-container .widget {
	font-size: 13px;
}
 
 
/**
 * breadcrumb
 */
div#breadcrumb {
	margin-left:0px;
	background:#fff;	
}
div#breadcrumb .widget-area {
	/*background-color:#f00;*/
	float:left;
	width:100%;
}
div#breadcrumb aside.widget {
	margin:0;
	padding:2px 0 0 0;
	background-color:#fff;
}
div#breadcrumb aside.widget .widget-title {
	margin-bottom:0;
	display:none;
	height:0;
}
div#breadcrumb aside.widget.widget a:hover {
	text-decoration:none;
	color:#44797c;
}
div#breadcrumb aside.widget_search {
	display:none;
}
.post-navigation, .paging-navigation a {
	font-size:14px;
	font-style:normal;	
}
.post-navigation {
	border-top: 1px solid #ccc;
}
.paging-navigation .meta-nav, .paging-navigation a:hover .meta-nav {
	background-color:transparent;
	color:#751819;	
	font-size:14px;
}

.post-navigation a[rel="next"], .post-navigation a[rel="prev"] {
	width:40%;
	display:block;
}


/**
 *  primary content
 */
div.site-main div#container #primary, div.site-main #primary {
	max-width:690px;
}
div.site-main div#container #primary div#content {
	margin: 0;
}
.sidebar .archive-meta {
	padding:0;
}
.archive-meta {
	padding:20px 0;
}
.archive-header {
	background-color:transparent;
}


/**
 * footer
 */
footer#colophon2 {
	clear:both;	
}
footer#colophon2 .widget-area {
	max-width:100%;
	position:static;
	left:0;
}
footer#colophon2 .widget-area aside {
	width:100%;
}
.footertext .go8 h2.h25 {
	padding: 20px 0 0 0;
}


/**
 * general alignment classes
 */
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
margin-left: 0px;
}
.entry-content img.alignright, .entry-content .wp-caption.alignright {
margin-right: 0px;
}
.alignright, img.alignright {
	float:right;
	margin:0 0 0 1em;
	background:#fff;
	padding: 0 0 10px 10px;
}
.alignleft, img.alignleft {
	float:left;
	margin:0 1em 0 0;
	background:#fff;
	padding: 0 10px 10px 0;
}
.aligncenter, img.aligncenter{
	display:block;
	margin:1em auto;
	text-align:center;
	background:#fff;
	padding: 10px;
}
.twocolumn {
	width: 100%;	
}
.leftalign {
	float:left;	
}
.rightalign {
	float:right;
}
.clearfloat {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}
 

/**
 * misc
 */
div#comments {
	display:none;	
}
div.site-info {
	display:none;	
}
.sidebar .post-navigation .nav-links {
	padding: 0 5px 0 5px;
}
.author, .categories-links, .FB_readmore, .entry-meta .categories-links, .entry-meta .author, .entry-meta .edit-link, .entry-meta .author-info {
	display:none;
}


/**
 * catlist shortcode display
 */
ul.catlistmain {
	margin: 0 auto;
    padding: 0;
}
ul.catlistmain li {
	text-align: left;
    float: left;
    list-style: none;
    padding: 0 10px 3px 10px;
    margin: 0px;
	width:220px;
}
ul.catlistmain li a {
	font-weight: bold;
}
.catthumb {
	float:left;
	max-width:10%;
}
.cattitle {
	float:left;
	max-width:90%;
	margin-bottom:5px;
}
div#container #content ul.catlistmain a, div#container #content ul.catlistsub a {
	font-size:18px;
	line-height:15px;
	font-weight:normal;
}
div#container #content ul.catlistmain .readmore a, div#container #content ul.catlistsub .readmore a {
	font-size:14px;
	line-height:14px;
	font-weight:normal;
}
ul.catlistmain li, ul.catlistsub li {
	display:block;
	float:left;
	width:100%;
	padding-left:0px !important;
	padding-right:0px;
	padding-bottom:13px;
	padding-top:13px;
	list-style-type: none;
	background-image:none !important;
	margin-left:0px !important;
	overflow:hidden;
}
ul.catlistmain li div.lcp_excerpt {
	max-width:100%;
	display:block;
	float:left;
	border-top: 1px solid #e1e1e1;
	margin-top:2px;
	padding-top:4px;
	font-size:14px;
	line-height:20px;
}
ul.catlistsub li div.lcp_excerpt {
	max-width:100%;
	display:block;
	float:left;
	border-top: 1px solid #e1e1e1;
	margin-top:2px;
	padding-top:4px;
	font-size:14px;
	line-height:20px;
}
ul.catlistsub li img {
	width:51px;
	height:51px;
}
div#container #content ul.catlistsub .catlistlogo {
	/*float:left;*/
	margin-right:10px;
	height:100%;
}
div#container #content ul.catlistsub .catlistbody {
	float:left;
}
div#container #content .entry-content ul.catlistfull {
	list-style-type: none;
}
/* thumbnails */
.postthumbsmall {
	width:51px;
	height:51px;
	margin: 0 12px 0 0;
	display:block;
	float:left;
	border: 1px solid #a1a1a1;		
}
.attachment-thumbnail {
	width:110px;
	height:110px;
	margin-right:12px;
	display:block;
	float:left;
	border: 1px solid #a1a1a1;
}


/**
 * NextGen Gallery
 */
img.ngg-singlepic {
	padding:1px;	
}
div.ngg-gallery-thumbnail-box {
	width:114px;
	height:86px;	
}
div.ngg-gallery-thumbnail {
	width:109px;
	height:86px;	
}
div.entry-content .ngg-gallery-thumbnail img {
	padding:0;
	border: 2px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
	width:104px;
	height:78px;	
}
div#bannerbar div.ngg-widget {
	padding:0;
}


/**
 * older styles
 */
/* base theme colours etc*/




/* text highlighting */
::selection {
	background: #6bb6ea; /* Safari */
	}
::-moz-selection {
	background: #6bb6ea; /* Firefox */
}


/* nextgen gallery styling */
div.sidebar .ngg-imagebrowser h3 {
	background: #000;
	color: #fff;
	padding:2px 0 4px 0;
	margin:0;
}
div.sidebar .ngg-imagebrowser .pic img {
	border: 0px solid #000;
	padding:0;
	margin:0;
}
div.sidebar .ngg-imagebrowser-nav {
	background: #000;
	color: #fff;
}
div.sidebar .ngg-imagebrowser-nav a {
	color: #fff;
}
div.sidebar .ngg-imagebrowser-desc {
	text-align: center;
}
.ngg-galleryoverview {
	color: #fff;
	text-align: center;
}
.ngg-galleryoverview ul li {
	list-style-image:none;
}


/* catlist shortcode display */
div#container #content ul.artscatlist9 li {
	clear: both;
	margin-left:0;
	padding-left:0;
	line-height:inherit;
}
div#container #content .entry-content ul.artscatlist9 {
	list-style-type: none;
	padding: 0;
}
div#container #content ul.artscatlist9 li ul  {
	list-style-type:disc;
	list-style-position:outside;
	padding-left: 10px;
	margin-left: 4px;
}
div#container #content ul.artscatlist9 li ul li {
	padding-left: 0;
	margin-left: 30px;
	margin-bottom:0;
}
.artscatlist9 .catlist-title a {
	font-size: 18px;
}


ul.artscatlist4, ul.artscatlist1 {
	margin: 0 auto;
	padding: 0;
}
ul.artscatlist4 li a {
	font-weight: bold;
}
.artscatthumb {
	float:left;
	max-width:10%;
}
.artscattitle {
	float:left;
	max-width:90%;
	margin-bottom:5px;
}

div#container #content ul.artscatlist4 .artscatlisttitle a, div#container #content ul.artscatlist5 .artscatlisttitle a {
	font-size:20px;
	/* line-height:15px; */
	font-weight:normal;
}
div#container #content ul.artscatlist4 a, div#container #content ul.artscatlist5 a {
	font-weight:normal;
}
div#container #content ul.artscatlist4 .readmore a, div#container #content ul.artscatlist5 .readmore a {
	font-size:14px;
	line-height:14px;
	font-weight:normal;
}
ul.artscatlist1, ul.artscatlist4, ul.artscatlist5 {
	padding:0;
}
ul.artscatlist4 li, ul.artscatlist5 li {
	display:block;
	float:left;
	width:100%;
	padding-left:0px !important;
	padding-right:0px;
	padding-bottom:13px;
	padding-top:13px;
	list-style-type: none;
	list-style: none;
	background-image:none !important;
	margin-left:0px !important;
	text-align: left;
	margin: 0px;
}
ul.artscatlist1 li {
	display:inline-block;
	float:left;
	width:25%;
	padding-left:0px !important;
	padding-right:0px;
	padding-bottom:13px;
	padding-top:13px;
	list-style-type: none;
	background-image:none !important;
	margin-left:0px !important;
	text-align: left;
	list-style: none;
	margin: 0px;
	vertical-align: top;
	height: 284px;
}
div#container #content ul.artscatlist1 li div.artscatlistlogo, div#container #content ul.artscatlist1 .artscatlisttitle {
	display:block;
	clear:both;
}
div#container #content ul.artscatlist1 a img {
	width:146px;
	height:146px;
}
div#container #content ul.artscatlist1 .artscatlisttitle a {
	width:100%;
	padding: 12px 12px 12px 0;
	display: block;
	min-height:100px;
	font-size: 15px;
}
ul.artscatlist4 li div.artscatlistbody, ul.artscatlist5 li div.artscatlistbody {
	display: block;
	width: 70%;
	max-width: 560px;
	float: left;
}
ul.artscatlist5 li div.artscatlistbody {
	width: 80%;
}
ul.artscatlist4 li div.lcp_excerpt, ul.artscatlist5 li div.lcp_excerpt {
	display:block;
	border-top: 1px solid #e1e1e1;
	margin-top:2px;
	padding-top:4px;
	/* font-size:14px; 
	line-height:20px; */
}
ul.artscatlist5 li img {
	width:51px;
	height:51px;	
}
.post-icon {
	background-image: url('http://artsonline.monash.edu.au/wp-content/uploads/2013/12/arts-default-post.jpg');
	background-size:100% 100%;
}
div#container #content ul.artscatlist5 a .post-icon {
	width: 51px;
	height: 51px;
}


/* artscatlist sub */
ul.artscatlistsub {
	list-style-type:none;
	padding-left:0;	
}
ul.artscatlistsub li {
	margin-bottom:10px;
}
div#container #content ul.artscatlistsub div.artscatlisttitle a {
	font-size:22px;
	color:#911C11;	
}
div#container #content ul.artscatlistsub .lcp_excerpt {
	width:100%;	
}
div#container #content ul.artscatlistsub .lcp_excerpt a {
	text-align:right;	
}

/* audio player formatting */
.audio_player ul{
	padding-left:10px;
	
}
.audio_player ul li{
	color:#444;
	font-weight: bold;
	list-style-type: none;
	list-style-position: outside;
}
.audio_player ul li ul{
	padding-left:35px;
}
.audio_player ul li ul li{
	list-style-type: disc;
}


/*gallery css*/
.artsgallery .ngg-gallery-thumbnail img {
	padding:3px;
	margin: 5px 0 5px 5px;
}
.artsgallery .ngg-gallery-thumbnail img:hover {
	background-color:#751819;
}
.artsgallery .ngg-gallery-thumbnail span {
	display:none;	
}
.artsgallery .slideshowlink {
	display:none;	
}
.ngg-gallery-thumbnail span {
	font-size:11px;
}


/*tables and forms on Events page*/
.em-events-search-form {
	margin-top:29px;
	margin-bottom:24px;
}
button, input, select, textarea {
	margin:8px 8px 8px 0px;
	padding:2px;
	font-size:14px;
}
.em-events-search-submit {
	height:25px;
	width:75px;
}
.event-categories{
	margin: 0px;
}
table {
	margin-top:19px;
	margin-bottom:19px;
}
table#current-events {
	width: 100%;
}
table#current-events th, th {
	padding-left:6px;
	padding-right:6px;
	text-align:left;
	color:#44797c;
	font-size:14px;
	font-weight:700;
	border: 1px solid #D7D7D7;
	height:55px;
	vertical-align: middle;
	background: #f3f3f3;
}
table#current-events td, td {
	padding: 5px 6px 5px 6px;
	font-size:14px;
	border: 1px solid #D7D7D7;
}
table#current-events #event-time {
	width:150px;
}
table.em-calendar {
	width:100%;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color:#FFFFFF !important;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful {
	background-color:#44797C;
}


/*Calendar*/
table.em-calendar td {
	font-size:12px !important;
	padding: 2px;
	text-align: center;
}


/* misc formatting */
.linkcat ul {
	margin-left:20px;
}
.link-burgundy {
	color:#911C11;
}
.staff-list img {
	width:85px;
	height:85px;
	border: 1px solid #a1a1a1;
}
.post-date {
    color: #999999;
    font-size: 12px;
}


/* yiddish text style */
p.yiddish {
	direction: rtl;
	font-weight: bold;
}


/**
 * table mods
 */
table.noborders {
	border-style:none;	
}
table.noborders td {
	border:0px solid #fff;	
}


/**
 * front landing page layouts
 */
div.site-main div#container.noborder {
	border: 0px solid #fff;	
}

#subbar {
	width:100%;
	margin-top:20px;
}
#subbar .customcolumn {
	float:left;	
}
#subbar #customcolumn-left {
	width:50%;
}
#subbar #customcolumn-middle {
	width:25%;	
}
#subbar #customcolumn-right {
	width:25%;	
}
#subbar .widget-area {
	width:100%;
	padding-right:20px;	
}
#subbar #customcolumn-right .widget-area  {
	padding-right:0;	
}
#subbar aside {
	background-color:#F3F3F3;	
}


/**
 * home menu widget - on this site
 */
.home_menu_widget li a {
	font-size:15px;	
}


/**
 * static banner substitute
 *
div.ie7item {
	display:none;	
}
html.ie7 div.ie7item {
	display:block;
}
*/


/**
 * ie fixes
 */
html.ie7 div.site-main div#container #tertiary {
	position:static;
	float:right;
}

html.ie .site-header .home-link {
	padding-left:0;
	padding-right:0;
	min-height:10px;
}
html.ie .site-header .site-title {
	padding-left:10px;
}
html.ie .site-main #banner .sidebar-inner {
	width:960px;
	max-width:960px;	
}

body.ie8.0 .site-header .home-link {
	padding-left:0;
	padding-right:0;
	min-height:10px;
}
body.ie8.0 .site-header .site-title {
	padding-left:10px;
}
html.ie8 .site-main .sidebar-inner, html.ie7 .site-main .sidebar-inner {
	width:250px;
	max-width:250px;	
}
/*
body.ie7.0 div.site-main div#container #tertiary {
	position:inherit;	
}
*/
/*div.site-main .sidebar-container {
	position:inherit;	
}
*/


/**
 * legacy objects
 */
#navbar-side {
	display:none;	
}

/**
 * Events Manager
 */

.em-events-search form button, .em-events-search form input {
padding: 5px 28px;
}
.em-events-search .em-search-text {
display: inline-block;
}


/**
 * 8.0 Responsive Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 1599px) {
	div.site-main div#container {
		
	}
	div.site-main div#container #primary {
		
	}
	div.site-main div#container #tertiary {
		/* border-top:2px solid #0f0;	 green */
	}
	div.site-main div#container #tertiary .widget-area {
		
	}
	.site-main .widget-area {
		margin-right:0;	
	}
}

@media (max-width: 1040px) {
	div.site-main div#container {
		
	}
	div.site-main div#container #primary {
		width: 72%;
		padding-left:12px;
	}
	div.site-main div#container #tertiary {
		width: 25%;
		max-width:none;
		/* border-top:2px solid #00f;	 blue */
	}
	div#crumbs {
		padding-left:12px;
	}
}

/* Tablet devices and small browser windows */
@media (max-width: 999px) {
	div.site-main div#container #tertiary {
		min-width:inherit;
		max-width:none;
		/* border-top:2px solid #f00;	 red */
	}
	div#logorow #subsite {
		width: 48%;
	}
	div#logorow #home {
		width:auto;
	}
	ul#menu-top-menu {
		padding: 0 220px 0 0;
	}
	.nav-menu li a {
		font-size:14px;
		padding: 15px 6px;
	}
}

/* Collapse oversized image and pulled images after iPad breakpoint (768). */
@media (max-width: 767px) {
	div.site-main div#container #primary {
		position:inherit;
		padding-left:12px;
		width:100%;
	}
	div.site-main div#container #tertiary {
		position:inherit;
		width:100%;
		margin: 0 auto;
		max-width: 767px;
		float:left;
		/* border-top:2px solid #0f0;	 green */
	}
	div#logorow #subsite {
		width: 42%;
	}
}

/* Mobile devices in landscape mode (iphone is 480, galaxy s3 is 640) */
@media (max-width: 643px) {
	div.site-main div#container #primary .entry-header h1 {
		font-size: 22px;
		font-weight: normal;
	}
	.nav-menu li a {
		font-size:15px;
	}
	div.site-main div#container #primary #content {
		margin: 0 10px 0 10px;
	}
	div.site-main div#container #primary .entry-content, div.site-main div#container #primary .entry-header, div.site-main div#container #primary .entry-meta {
		padding-left:0;
		padding-right:0;
		max-width: 643px;
	}
	div.site-main div#container #tertiary {
		width:100%;
		margin: 0 auto;
		max-width: 643px;
		float:left;
		/* border-top:2px solid #00f;	 blue */
	}
	div#logorow #subsite {
		max-width:100%;
		width:100%;
	}
	div#logorow #subsite a {
		font-size: 18px;
		margin: 12px 0 12px 28px;
		display:none;
	}
	#logorow #home {
		width:363px;
		margin-left:12px;
	}
	h3.menu-toggle {
		color:#fff;
	}
	div#navbar-top {
		min-height:12px;
	}
	div#navbar-top .main-navigation, div#navbar .main-navigation {
		display:none;
	}
	div#breadcrumb aside.widget {
		background-color: #eee;
	}
	.hentry {
		padding:12px 0;
	}
	ul.artscatlist4 li img {
		width:51px;
		height:51px;	
	}
	ul.artscatlist1 li {
		width: 100%;
		margin: 12px 12px 0 0;
		background: #eee;
		padding: 0;
	}
	div#container #content ul.artscatlist1 li div.artscatlistlogo, div#container #content ul.artscatlist1 .artscatlisttitle {
		clear:none;
	}
	div#container #content ul.artscatlist1 a img, ul.artscatlist4 li img, ul.artscatlist5 li img {
		width: 90px;
		height: auto;
		margin: 9px;
	}
	div#container #content ul.artscatlist1 .artscatlisttitle a {
		min-height:48px;
	}
	ul.artscatlist4 li, ul.artscatlist5 li {
		padding:0;
		margin: 12px 12px 0 0;
		background: #eee;
	}
	ul.artscatlist4 li div.artscatlistbody, ul.artscatlist5 li div.artscatlistbody {
		width: 70%;
		margin: 9px 0 0 0;
	}
	ul.artscatlist4 li div.lcp_excerpt, ul.artscatlist5 li div.lcp_excerpt {
		display:none;
	}
	div#container #content ul.artscatlist4 .artscatlisttitle a, div#container #content ul.artscatlist5 .artscatlisttitle a {
		font-size:100%;
	}
	#crumbs, .category-page .entry-summary p, div#navbar.main-navigation {display:none;}
	.post-same-cat-list p {display:none;}
	
	
	#subbar #customcolumn-left, #subbar #customcolumn-middle, #subbar #customcolumn-right {
		width:100%;	
	}
	#subbar .widget-area {
		padding-right:0;	
	}
	.skip-to-menu {
		display:block;
	}
	.skip-to-menu a {
		color: #fff;
		font-weight:bold;
		padding:5px 20px;
	}
	.skip-to-menu form {
		padding:5px 20px;
	}
}

/* Mobile devices (iphone is 320, galaxy s3 is 360) */
@media (max-width: 359px) {
	div.site-main div#container #primary .entry-content, div.site-main div#container #primary .entry-header, div.site-main div#container #primary .entry-meta {
		padding-left:0;
		padding-right:0;
		max-width: 359px;
	}
	div.site-main div#container #tertiary {
		width:100%;
		margin: 0 auto;
		max-width: 359px;
		float:left;
		/* border-top:2px solid #f00;	 red */
	}
}


/**
 * 9.0 Print
 * ----------------------------------------------------------------------------
 */

/* Retina-specific styles. */
@media print,
	(-o-min-device-pixel-ratio: 5/4),
	(-webkit-min-device-pixel-ratio: 1.25),
	(min-resolution: 120dpi) {

}

@media print {
	
}
